PDA

View Full Version : Driver problems in 3.47.0 install



Scips
26.09.2006, 16:08
First I tried downloading and installing the newest version, 4.x something. It crashed, sptd stuff.
When I tried installing 3.47.0 it stopped during installation and informed me about a conflict with some drivers.

I did save a log, if that can be of any help

Copytrooper
26.09.2006, 16:38
Ensure previous version is completely uninstalled when installing v4.0x or returning to v3.47.
Check these threads:
http://www.daemon-tools.cc/dtcc/t6992-how-to-remove-daemon-tools-v4.html
http://www.daemon-tools.cc/dtcc/t2138-error-25002-invalid-driver-names-or-driver-conflict-or-how-to-remove-daemon-tools-drivers.html
Note that you must remove SPTD layer in order to re-install v3.47 (see notes in mentioned thread).